/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child
*/

/* FONTS */

/* UNIVERSAL */

.gray-text {
    color: #8a8a8a;
}

.blue-text {
    color: #427aa1;
}

.gray-link {
	color: #8a8a8a;
}

.block-link {
    display: block;
}

.white-text, a.white-text {
    color: #f7f7f7;
}

.fixed-container {
    position: fixed;
}

.flex-container {
    display: flex;
}

.flex-container.between {
	justify-content: space-between;
}

.flex-container.around {
	justify-content: space-around;
}

.flex-container.end {
	justify-content: flex-end;
}

.linked-container_padding {
    padding-top: 15px;
}

.et_pb_text p a, .et_pb_text a, .et_pb_blurb_container p a.more-link {
    color: #e8c264;
    font-weight: 700;
}

.et_pb_text p a:hover, .et_pb_text a:hover, .et_pb_blurb_container p a.more-link:hover {
    color: #dea821;
}

.list-links, .et_pb_text ul.list-links {
    list-style: none;
    padding-left: 0px;
}

.list-links li {
    display: flex;
	align-items: center;
}

.tab-list ul, .et_pb_tabs.tab-list .et_pb_tabs_controls {
    padding: 0;
    line-height: inherit;
    list-style: none;
}

.tab-list .et_pb_all_tabs .et_pb_tab ul {
    padding: 0 0 23px 16px;
    line-height: 26px;
    list-style-type: disc;
}
  
.list-links li::before {
    content: "• ";
    color: #05668d;
    margin-right: 30px;
    font-size: 24px;
}

.list-links li a {
    color: #05668d;
    line-height: 2.5em;
    font-weight: 400;
}

.list-links.list-links_no-bullets>li::before {
    display: none;
}

.textwidget .padding-bottom-zero {
	padding-bottom: 0px;
}

.textwidget .padding-top-zero {
	padding-top: 0px;
}

/* NAV */

#top-menu .mega-menu .menu-item .sub-menu .gray-text a {
    color: #8a8a8a;
}

#top-menu .mega-menu .menu-item .sub-menu .gray-text.current-menu-item a {
    color: #396f97;
}

#top-menu .mega-menu .menu-item .sub-menu .gray-text.gray-link.current-menu-item a {
    color: #8a8a8a;
}

#et-info-phone:before, #et-info-email:before {
    margin-right: 5px;
}

#et-secondary-menu {
    display: flex;
    flex-direction: row-reverse;
}

#et-secondary-nav li ul .menu-item a {
	color: #f7f7f7;
}

.zeno_font_resizer_container {
	margin-right: 30px;
}

.breadcrumb-styles {
	padding-bottom: 15px;
}

.breadcrumb-styles span {
	text-transform: uppercase;
}

.breadcrumb-styles span a {
	color: #05668d;
	font-weight: 500;
	text-transform: uppercase;
}

/* HOME */

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    text-align: right;
    width: 50%;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    padding-right: 0px;
}

.et-pb-arrow-prev, .et-pb-arrow-next {
    position: absolute;
    z-index: 100;
    top: 50%;
    margin-top: -24px;
    opacity: 1;
    color: #fff;
    text-shadow: 0 0 2px #515151;
    font-size: 48px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.et-pb-arrow-prev {
    left: 0px;
}

.et-pb-arrow-next {
    right: 0px;
}

.et_pb_slide_with_image .et_pb_slide_description {
    float: right;
    width: 42.25%;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
}

.mdi.mdi-key, .mdi.mdi-magnify {
	font-size: 30px;
	color: #dea821;
}

/* EVENTS */

.et_pb_text .ecs-event-list {
    padding-left: 0px;
}

.rfprfi_ecs_category {
    display: flex;
    justify-content: space-between;
}

.date-issued {
    order: 1;
}

.entry-title {
    order: 2;
}

.date-deadline {
    order: 3;
}

/* BLOG */

.entry-featured-image-url {
    display: block;
    max-height: 200px;
    max-width: 200px;
    float: left;
}

.entry-featured-image-url img {
    height: inherit;
}

.et_pb_posts a.more-link {
    color: #a5be00;
    font-weight: 700;
}

/* BLURB */

.blurb-row {
    display: flex;
    justify-content: space-between;
}

.blurb-row .et_pb_column.et_pb_column_1_2 {
    width: 40%;
    margin-right: 0;
}

.blurb-row::after, .blurb-row::before {
    content: " ";
    height: 50%;
    width: 2px;
    background-color: #dea821;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    display: table-cell;
    width: 65px;
}

.et_pb_blurb h4 {
    padding-bottom: 15px;
}

/* FOOTER */

.footer-widgets {
    display: flex; 
    /* align-items: center; */
}

/* .textwidget {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
} */

.textwidget h3 {
    margin-top: 30px;
    padding-bottom: .75em;
    font-weight: 600;
}

.textwidget p, .textwidget a {
    padding: .25em 0;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 981px) {
	#top-menu .mega-menu .menu-item .sub-menu .gray-text a {
		color: #8a8a8a;
	}
}

@media screen and (max-width: 900px) {
	.et_pb_text_inner h1 {
		font-size: 44px;
	}
}

@media screen and (max-width: 450px) {
	.et_pb_text_inner h1 {
		font-size: 32px;
	}
}